# Автономность
**Стратегия: цифровая независимость**

На заре развития интернет был децентрализован — являлся максимально распределенной сетью компьютеров с абсолютной автономностью каждого участника. Системному администратору приходилось заботиться обо всем: от привычного создания веб-страниц до сборки сервера и обжимки кабелей. Сейчас ситуация поменялась: сайты есть даже у сельского малого бизнеса, а для общения с другом не нужно разворачивать почтовый сервер под кроватью! Это стало возможным благодаря крупным компаниям, которые предоставляют мощные и гибкие сервисы. Все это хорошо с одной оговоркой — интернет стал централизовываться, замыкаться на узком круге людей, их требованиях и желаниях. 

Сегодня тот, кто хочет приватную и независимую IT-инфраструктуру, вынужден сам строить ее с нуля почти теми же способами, что и 20 лет назад. Это требует много времени и специальных навыков.

Мы в SelfPrivacy шагнули назад, в сторону и вперед. Мы разработали инструмент, который автоматически создает Вашу личную приватную IT-инфраструтуру без привлечения стороннего человека со специальными навыками, а также не требует от Вас навыков администрирования. Пользоваться такой инфраструктурой почти так же легко, как привычными облачными сервисами вроде файлового хранилища или почты от Google. По крайней мере, мы к этому стремимся.

SelfPrivacy (приложение и серверная часть) не зависит от сторонних серверов. Более того, Вы можете даже не обновляться — SelfPrivacy продолжит работу. Однако, в случае отказа от обновлений, Вы лишитесь исправлений (возможно критических) и новых удобных функций. Изменения в проекте можно наблюдать через [дорожную карту](roadmap.md), либо в виде исходного кода ПО в [git-репозитории](https://git.selfprivacy.org/SelfPrivacy).
